/* category view for small screens */

#cat_top_contact {display:none;}
.breadcrumb {display:none;}

/* set this will allow dleft top flow accross the top */
.dright {display:table-row;}
.dleft_fixedwidth {width:auto;} /* some have forced width to push ul up beside pic before table - dont need this in resized */

/* remove column in the generated product table */
.par_partno {display:none;}


